﻿/* CSS Document version 3.5.2*/
body { background: #ececec; }
#header { background: #fff !important; }

.tdborder { 
 border-width:1px;
 border-style:solid; 
 border-color:black;
 }

.degrade {
  background: linear-gradient(#CEF6F5, white);
  border-radius:8px 8px 8px 8px;
/*  background: linear-gradient(-90deg, #336699, white); */
}


.degrade_biais {
  background: linear-gradient(-90deg, #8BB0DC, white);
  border-radius:8px 8px 8px 8px;
/*  background: linear-gradient(-90deg, #336699, white); */
}


.champText 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px; 
	color: #050003; 
	border:0;  
/*	background-color: #e8e8e8; */
	background-color: #FFFFFF;
  border: 2px solid #B7E2F5;
  border-radius: 4px;

}

.tableau
{
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px; 
	color:#616467;
	border-style:none;
	border-collapse : collapse;
}
.tableau tr td {
	padding: 3px;
}

.tableau_onglet
{
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:32px; 
	color:#616467;
	border-style:none;
}

.tableau_cal
{
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px; 
	color:#616467;
	border-style:solid;
	border-color:#000000;
	border-width:1px;
}

.fiche 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px; 
	background:#8E99B0;
	color:#000000;
}

.sombre 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px; 
/*	background:#616467; */
	background:#9E9E9E;	
	color:#FFFFFF;
}

.sombrevert 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px; 
/*	background:#616467; */
	background:#60D63E;	
	color:#FFFFFF;
}

.sombrered 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px; 
/*	background:#616467; */
	background:RED;	
	color:#FFFFFF;
}

.sombrepps 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px; 
/*	background:#616467; */
/*	background:#086A87;	*/
/* background:#00BFFF;  */
	color:#FFFFFF;
}

.border_simple
{
border: 1px solid white;  
border-color:#ff0000;
}

fieldset {
	padding-top:10px;
	border:1px solid #666;
	border-radius:8px;
	box-shadow:0 0 10px #666;
}
.legende 
{ 
    float:left;
	margin-top:-20px;
	font-family: Arial, Helvetica, sans-serif; 
	font-style:normal; 
	font-size:14px;  
	color:#636363;
}

.police 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:13px;  
	color:blue;
}

.policeGras 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size:13px;  
	color:blue;
} 

.policeItalic 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-style:italic; 
	font-size:13.5px;  
	color:blue;
}

.policeMoyen 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px;  
	color:blue;
}

.policeSmall 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:11px;  
	color:blue;
}

.textDur 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px;  
	color:#616467;
}

.textcouleur 
{
	font-family:Verdana; 
	font-style: normal; 
	font-weight: bold; 
	font-size:12px;  
	color:#8E137E;
}

.erreur 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	font-size:14px;  
	color:gray;
}

.erreur_grave 
{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	font-size:12px;  
	color:red;
}

input[type="file"] {
 /* background-color:white; */
  /*font:bold 14px Arial, Helvetica, sans-serif; */
  /*color:#3287C8;*/
  color:#000000;
  border:0; 
  /*cursor:pointer; */
}

.libelle 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px; 
	color: #050003; 
}

A:link
{
    font-family: Arial, Helvetica, sans-serif; 
    font-style: normal; 
    font-size:12px; 
    color: #000000;
    TEXT-DECORATION: none
}
A:visited
{
    font-family: Arial, Helvetica, sans-serif; 
    font-style: normal; 
    font-size:12px; 
    color: #000000;
    TEXT-DECORATION: none
}
A:hover
{
    font-family: Arial, Helvetica, sans-serif; 
    font-style: normal; 
    font-size:12px; 
    color: #000000;
    TEXT-DECORATION: underline
}

BODY
{
	/*
	scrollbar-face-color: #AF5598 ;
	scrollbar-arrow-color: white;
	scrollbar-highlight-color: white ;
	scrollbar-darkshadow-color: #AF5598 ;
	*/
}

.champBlanc
{
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size:12px; 
	color: #050003; 
	border:0;  
	background-color: #FFFFFF;
}

.move
{
	color: #996699; 
}

.trSelection
{
	background-color: #B7E1F3; 
}

.legende 
{
	font-family: sans-serif, Helvetica, Arial; 
	font-style: normal; 
	font-size:14px; 
	color:#0000FF; 
}

.hashure {
  color: white;
  background: -webkit-repeating-linear-gradient(45deg, #BCF5A9, #BCF5A9 10px, #FFFFFF 10px, #FFFFFF 20px);
  background: repeating-linear-gradient(45deg, #BCF5A9, #BCF5A9 10px, #FFFFFF 10px, #FFFFFF 20px);
}
/*
  background: -webkit-repeating-linear-gradient(45deg, #BCF5A9, #BCF5A9 10px, #FFFFFF 10px, #FFFFFF 20px);
  background: repeating-linear-gradient(45deg, #BCF5A9, #BCF5A9 10px, #FFFFFF 10px, #FFFFFF 20px);
*/


span.bulle {
  position : relative;
  border-bottom : 1px dotted #fa8;
}
span.bulle span {
  display : none;
  border : 1px solid #fa8;
  background-color : #ffb;
  color : #000;
  text-decoration : none;
  white-space : nowrap;
}
span.bulle:hover span {
  position : absolute;
  top : 18px;
  left : 20px;
  padding : 5px;
  display : block;
}

/* pour le titre et l image centre */

div.conteneur { 
width:100%;
padding:10px; /* espace interne du conteneur */
text-align:center; 
}

div.bloc { 
	padding:20px; /* aération interne des blocs */
	margin:0 10px; /* espacement horizontal entre les blocs */
	width:500px;
	display:inline-block;
	vertical-align:middle;
	text-align:left; /* on rétablit l'alignement du texte */ 
}
div.image { 
	position: absolute;
	right:0;
	top:10;
}

.text_titre { 
	padding:20px; /* aération interne des blocs */
	margin:0 10px; /* espacement horizontal entre les blocs */
	width:80%;
	display:inline-block;
	vertical-align:middle;
	text-align:center; /* on rétablit l'alignement du texte */ 
}


.image_titre
{
	position: absolute;
	right:0;
	top:10;
/*	background: #B9D3EE; */
	text-align:center; /* on rétablit l'alignement du texte */ 
	width:200px;

}

/* ---------------- Debut du menu derooulant ------------------ */


#menu-deroulant, #menu-deroulant ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

#menu-deroulant {
/* on centre le menu dans la page */
    text-align: center;
}

#menu-deroulant li {
/* on place les liens du menu horizontalement */
    display: inline-block;
    background-color: #FFF;                 /*    couleur de fond des onglets */ 
    border-radius:8px 8px 0 0;              /*    ca fait les arrondis des onglets */ 
}


#menu-deroulant ul li {
/* on enlève ce comportement pour les liens du sous menu */
    display: inherit;
	border-radius:0;
}
/* bord arrondi dernier lien du sous menu */
#menu-deroulant ul li:last-child{
border-radius:0 0 8px 8px;
}

#menu-deroulant a {
    text-decoration: none;
    display: block;
    padding:5px 20px;    /* taille et ecartement */
    color:#6F6F6E;
}
#menu-deroulant li a {
    font-size: 18px !important;
}

#menu-deroulant a:hover {
    text-decoration:underline;
    display: block;
    color:#FF8000;
}

#menu-deroulant ul {
    position: fixed;
/* on cache les sous menus complètement sur la gauche */
    left: -999em;
    text-align: left;
    z-index: 1000;
}
#menu-deroulant li:hover ul {
/* Au survol des li du menu on replace les sous menus */
    left: auto;
}
/* ---------------- fin du menu derooulant ------------------ */

#header {
    top:0;
	width: 100%;
	margin: auto;
	padding: 0;
	overflow: auto;
/*	position: fixed; */
}


#footer{
    color:black; 
    margin-right:auto;
 
    width:100%;
    margin-bottom:0;
    text-align:center;
    border:1px solid #9FC6FF;
    padding:5px;
    /*arrondir les coins
    -moz-border-radius:10px 10px;
    -webkit-border-radius:10px 10px;
    border-radius:10px 10px;
    */ 
     
    bottom:0;
    font-size:15pt;
 
}

#contener {
    background: #ececec; /*linear-gradient(#B7E1F3, 5%, white, white);*/
    top:130;
	/* width: 100%; */
	margin: auto;
	padding: 10px;
	overflow:auto
}

/* -------- select ------*/
.select {
  text-align: center;
  text-align-last: center;
  /* webkit*/
}
.option {
  text-align: left;
  /* reset to left*/
}

/* Jessie UGOLIN <jessie.ugolin@jiseg.com> */
.alert-warning {
	border: 1px solid orange;
    background: #fff0d5;
    color: orange;
    padding: 10px;
    margin: 15px 0;
    border-radius: 3px;
}
#actions {
	text-align: left;
}
#actions #actions_statut>div {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 12px;
    color: #616467;
}
div#actions>div>label, div#actions>div>div>label {
    display: block;
    text-transform: uppercase;
    padding: 10px 0 0 0;
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 12px;
    color: #616467;
}
div#actions>div {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
div#actions #actions_statut ul#radio_statut { 
	font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-size: 12px;
	color: #616467;
}
li.radio_statut_4, li.radio_statut_5, li.radio_statut_6, li.radio_statut_7, li.radio_statut_8, li.radio_statut_10 {
	padding-left: 30px;
}